## rust-smol 1.2.5

=== debian/changelog ===
rust-smol (1.2.5-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Jul 2022 16:57:20 +0200

rust-smol (1.2.5-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1014223

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 15 Jul 2022 11:32:01 +0200
