=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smol 1.2.5
 --all-targets --all-features
Features: test-name=rust-smol:@
Depends:
 dh-cargo (>= 18),
 librust-anyhow-1+default-dev,
 librust-ctrlc-3+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-futures-0.3+default-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+client-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+server-dev,
 librust-hyper-0.14+stream-dev,
 librust-inotify-0-dev,
 librust-native-tls-0.2+default-dev,
 librust-nix-0.24+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-timerfd-1+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-url-2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol 1.2.5
 --all-targets --no-default-features
Features: test-name=librust-smol-dev:
Depends:
 dh-cargo (>= 18),
 librust-anyhow-1+default-dev,
 librust-ctrlc-3+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-futures-0.3+default-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+client-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+server-dev,
 librust-hyper-0.14+stream-dev,
 librust-inotify-0-dev,
 librust-native-tls-0.2+default-dev,
 librust-nix-0.24+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-timerfd-1+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-url-2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol 1.2.5
 --all-targets
Features: test-name=librust-smol+default-dev:default
Depends:
 dh-cargo (>= 18),
 librust-anyhow-1+default-dev,
 librust-ctrlc-3+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-futures-0.3+default-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+client-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+server-dev,
 librust-hyper-0.14+stream-dev,
 librust-inotify-0-dev,
 librust-native-tls-0.2+default-dev,
 librust-nix-0.24+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-timerfd-1+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-url-2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable
