## rust-smol 1.3.0

=== debian/changelog ===
rust-smol (1.3.0-5) unstable; urgency=medium

  * add patches 2001_async_* to accept older crates;
    relax (build-)dependencies for crates async-io async-net
    (see bug#1061669)
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Feb 2024 20:28:09 +0100

rust-smol (1.3.0-4) unstable; urgency=medium

  * drop patch 2002_async-io, obsoleted by Debian package updates
  * renumber patch 2002_nix -> 1001_nix;
    update DEP-3 patch headers
  * update TODOs
  * update dh-cargo fork;
    closes: bug#1045275, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 10:26:43 +0200

rust-smol (1.3.0-3) unstable; urgency=medium

  * tighten autopkgtests
  * stop superfluously provide virtual unversioned feature package
  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 10:33:50 +0100

rust-smol (1.3.0-2) unstable; urgency=medium

  * update patch 2002_nix to cover newer crate branch v0.26;
    relax build-dependency for crate nix;
    closes: bug#1025846, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 Dec 2022 15:06:57 +0100

rust-smol (1.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * drop patches cherry-picked upstream now applied
  * unfuzz patches
  * add debian/patches/README to source,
    documenting patch micro policy
  * tighten (build-)dependency for crates
    async-executor async-io async-process blocking;
    stop (build-)depending on librust-once-cell-1+default-dev
  * add patch 2002_async-io to relax dependency on crate async-io

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Dec 2022 18:27:03 +0100

rust-smol (1.2.5-3) unstable; urgency=medium

  * update patch 2002_nix
    to accept newer release of crate nix;
    relax to build-depend and autopkgtest-depend
    on librust-nix-0+default-dev (not librust-nix-0.24+default-dev);
    closes: bug#1019163, thanks to Peter Michael Green
  * relax build-dependencies
    to drop lower bounds on librust-inotify-0-dev
  * stop overzealously provide versioned virtual packages

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 05 Sep 2022 16:54:31 +0200
