=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smol 1.3.0
 --all-targets --all-features
Features: test-name=rust-smol-1:@
Depends:
 dh-cargo (>= 18),
 librust-anyhow-1+default-dev,
 librust-ctrlc-3+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-futures-0.3+default-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+client-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+server-dev,
 librust-hyper-0.14+stream-dev,
 librust-inotify-0-dev,
 librust-native-tls-0.2+default-dev,
 librust-nix-0+default-dev,
 librust-smol-1-dev,
 librust-signal-hook-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-timerfd-1+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-url-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol 1.3.0
 --all-targets --no-default-features
Features: test-name=rust-smol-1:
Depends:
 dh-cargo (>= 18),
 librust-anyhow-1+default-dev,
 librust-ctrlc-3+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-futures-0.3+default-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+client-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+server-dev,
 librust-hyper-0.14+stream-dev,
 librust-inotify-0-dev,
 librust-native-tls-0.2+default-dev,
 librust-nix-0+default-dev,
 librust-smol-1-dev,
 librust-signal-hook-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-timerfd-1+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-url-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol 1.3.0
 --all-targets
Features: test-name=rust-smol-1:default
Depends:
 dh-cargo (>= 18),
 librust-anyhow-1+default-dev,
 librust-ctrlc-3+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-futures-0.3+default-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+client-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+server-dev,
 librust-hyper-0.14+stream-dev,
 librust-inotify-0-dev,
 librust-native-tls-0.2+default-dev,
 librust-nix-0+default-dev,
 librust-smol-1+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-timerfd-1+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-url-2+default-dev,
Restrictions: allow-stderr
