## rust-smol 2.0.1

=== debian/changelog ===
rust-smol (2.0.1-2) unstable; urgency=medium

  * drop patch 2001_futures-lite, obsoleted by Debian package changes
  * tighten (build-)dependencies for crate futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Aug 2024 08:51:49 +0200

rust-smol (2.0.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * bump build- and autopkgtest-dependencies for crate smol
  * update 2002_tests;
    stop build- or autopkgtest-depend on packages for crates http hyper

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Aug 2024 09:09:25 +0200

rust-smol (2.0.0-5) unstable; urgency=medium

  * drop patch 2001_async-channel,
    obsoleted by Debian packaging changes;
    tighten (build-)dependencies for crate async-channel

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jul 2024 18:29:53 +0200

rust-smol (2.0.0-4) experimental; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jul 2024 00:09:52 +0200

rust-smol (2.0.0-3) experimental; urgency=medium

  * fix tighten (build-)dependency for crate async-net
  * drop patch 2001_async-fs;
    tighten (build-)dependency for crate async-fs

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Jun 2024 18:08:30 +0200

rust-smol (2.0.0-2) experimental; urgency=medium

  * drop patches 2001_async-lock 2001_async-process;
    tighten (build-)dependencies for crates async-lock async-process

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jun 2024 11:10:49 +0200

rust-smol (2.0.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * drop patches 1001_*, obsoleted by upstream changes;
    unfuzz remaining patches
  * update TODOs
  * update source helper script copyright-check
  * build- and autopkgtest-depend on package
    for crate rustix (not nix)
  * add patches 2001_* to accept older branch
    of crates async-channel async-fs async-process futures-lite;
    relax (build-)dependencies
    for crates async-channel async-fs async-process futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jun 2024 10:20:36 +0200

rust-smol (1.3.0-6) unstable; urgency=medium

  * tighten (build-)dependency for crate async-io
  * update and renumber patches
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * simplify build- and autopkgtest-dependencies
    for crate nix
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 19 Jun 2024 10:21:49 +0200

rust-smol (1.3.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Allow building with nix 0.27 (Closes: #1065459).

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 17:16:46 +0000
