=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smol 2.0.1
 --all-targets --all-features
Features: test-name=rust-smol-2:@
Depends:
 dh-rust,
 librust-anyhow-1+default-dev,
 librust-ctrlc-3+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-futures-0.3+default-dev,
 librust-inotify-0-dev,
 librust-native-tls-0.2+default-dev,
 librust-rustix-0.38+default-dev,
 librust-smol-2-dev,
 librust-signal-hook-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-timerfd-1+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-url-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smol 2.0.1
 --all-targets --no-default-features
Features: test-name=rust-smol-2:
Depends:
 dh-rust,
 librust-anyhow-1+default-dev,
 librust-ctrlc-3+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-futures-0.3+default-dev,
 librust-inotify-0-dev,
 librust-native-tls-0.2+default-dev,
 librust-rustix-0.38+default-dev,
 librust-smol-2-dev,
 librust-signal-hook-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-timerfd-1+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-url-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smol 2.0.1
 --all-targets
Features: test-name=rust-smol-2:default
Depends:
 dh-rust,
 librust-anyhow-1+default-dev,
 librust-ctrlc-3+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-futures-0.3+default-dev,
 librust-inotify-0-dev,
 librust-native-tls-0.2+default-dev,
 librust-rustix-0.38+default-dev,
 librust-smol-2+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-timerfd-1+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-url-2+default-dev,
Restrictions: allow-stderr
