=== debian/control ===
Source: rust-smol
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-anyhow-1+default-dev,
 librust-async-channel-2+default-dev,
 librust-async-executor-1+default-dev,
 librust-async-fs-2+default-dev,
 librust-async-io-2+default-dev,
 librust-async-lock-3+default-dev,
 librust-async-net-2+default-dev,
 librust-async-process-2+default-dev,
 librust-blocking-1+default-dev,
 librust-ctrlc-3+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-lite-2+default-dev,
 librust-inotify-0-dev (<< 0.11),
 librust-native-tls-0.2+default-dev,
 librust-rustix-0.38+default-dev,
 librust-signal-hook-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-timerfd-1+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-url-2+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-smol.git
Vcs-Browser: https://salsa.debian.org/debian/rust-smol
Homepage: https://github.com/smol-rs/smol
Rules-Requires-Root: no

Package: librust-smol-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-async-channel-2+default-dev,
 librust-async-executor-1+default-dev,
 librust-async-fs-2+default-dev,
 librust-async-io-2+default-dev,
 librust-async-lock-3+default-dev,
 librust-async-net-2+default-dev,
 librust-async-process-2+default-dev,
 librust-blocking-1+default-dev,
 librust-futures-lite-2+default-dev,
 ${misc:Depends},
Provides:
 librust-smol-2+default-dev (= ${binary:Version}),
 librust-smol-2-dev (= ${binary:Version}),
 librust-smol-2.0-dev (= ${binary:Version}),
 librust-smol-2.0.2-dev (= ${binary:Version}),
Description: small and fast async runtime - Rust source code
 smol is a small and fast async runtime,
 simply re-exporting other smaller async crates.
 .
 This package contains the source
 for the Rust smol crate,
 for use with cargo.
