=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smol 2.0.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smol 2.0.2
  --all-targets --all-features
 Features: test-name=rust-smol-2:@
 Depends:
@@ -18,7 +18,7 @@
  librust-url-2+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smol 2.0.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smol 2.0.2
  --all-targets --no-default-features
 Features: test-name=rust-smol-2:
 Depends:
@@ -38,7 +38,7 @@
  librust-url-2+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smol 2.0.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test smol 2.0.2
  --all-targets
 Features: test-name=rust-smol-2:default
 Depends:
